Subject: [Pce] Fwd: New Version Notification for draft-dhody-pce-association-attr-01.txt

From: Dhruv Dhody <[email-masked]>
Date: Mon, 21 Jul 2014 11:29:14 -0400

Hi WG,

Here is a new I.D. based on the Association Draft
(draft-minei-pce-association-group-00) to handle association between
LSPs and attributes.

As I mentioned at the mic, if Association Draft can be generalized to
include stateless PCE that would be a great help for this document.

Request WG to provide comments/feedback.

Dhruv

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Mon, Jul 21, 2014 at 11:08 AM
Subject: New Version Notification for draft-dhody-pce-association-attr-01.txt
To: Dhruv Dhody <[email-masked]>, Wenson Wu <[email-masked]>

A new version of I-D, draft-dhody-pce-association-attr-01.txt
has been successfully submitted by Dhruv Dhody and posted to the
IETF repository.

Name:           draft-dhody-pce-association-attr
Revision:       01
Title:          Path Computation Element communication Protocol
extension for relationship between LSPs and Attributes
Document date:  2014-07-21
Group:          Individual Submission
Pages:          8
URL:
http://www.ietf.org/internet-drafts/draft-dhody-pce-association-attr-01.txt
Status:
https://datatracker.ietf.org/doc/draft-dhody-pce-association-attr/
Htmlized:       http://tools.ietf.org/html/draft-dhody-pce-association-attr-01
Diff:
http://www.ietf.org/rfcdiff?url2=draft-dhody-pce-association-attr-01

Abstract:
   The Path Computation Element (PCE) provides functions of path
   computation in support of traffic engineering in networks controlled
   by Multi-Protocol Label Switching (MPLS) and Generalized MPLS
   (GMPLS).

   This document defines a mechanism to create associations between a
   set of LSPs and a set of attributes (such as configuration
   parameters, policy or behaviors).

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat